.search__suggestions {
  max-height: 200px;
  padding: 0 5px;
  overflow: auto;
}

.search__suggestions--searching {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  img {
    width: 10%;
  }
}
